blob: d22467101a46fbb1e283771ef6ff795cf264fdce [file] [log] [blame]
tarendt5f781142012-10-05 11:23:55 +00001Manifest-Version: 1.0
2Bundle-ManifestVersion: 2
3Bundle-Name: MetricsPapyrus
4Bundle-SymbolicName: org.eclipse.emf.refactor.metrics.papyrus;singleton:=true
tarendt3ee44762014-04-16 13:09:44 +02005Bundle-Version: 0.9.0
tarendt5f781142012-10-05 11:23:55 +00006Bundle-Activator: org.eclipse.emf.refactor.metrics.papyrus.Activator
7Require-Bundle: org.eclipse.ui,
tarendt3aef3252012-10-05 11:34:03 +00008 org.eclipse.core.runtime,
tarendt12c08512012-10-05 11:41:52 +00009 org.eclipse.jdt.core;bundle-version="3.8.1",
tarendt3aef3252012-10-05 11:34:03 +000010 org.eclipse.emf.ecore;bundle-version="2.8.1",
11 org.eclipse.emf.refactor.metrics;bundle-version="0.7.0",
tarendt9fbb3e72012-10-05 11:53:21 +000012 org.eclipse.emf.refactor.metrics.runtime;bundle-version="0.7.0",
13 org.eclipse.emf.refactor.metrics.generator;bundle-version="0.7.0",
tarendt3aef3252012-10-05 11:34:03 +000014 org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
15 org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1"
tarendt5f781142012-10-05 11:23:55 +000016Bundle-ActivationPolicy: lazy
17Bundle-RequiredExecutionEnvironment: JavaSE-1.6
tarendt12c08512012-10-05 11:41:52 +000018Import-Package: org.eclipse.ui